.sitemap-block {
  position: relative;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  font-size: 0.8rem;
}

.sitemap-block .sitemap-content {
  z-index: 2;
}

.sitemap-block.filter_drk:before {
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1;
  position: absolute;
  background: rgba(21,21,21,0.6);
}

.sitemap-block.filter_lt:before {
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1;
  position: absolute;
  background: rgba(255,255,255,0.6);
}

.sitemap-block.txt_lt {
  color: #ffffff;
}

.sitemap-block.txt_lt a {
  color: #ffffff;
  text-decoration: underline;
}

.sitemap-block.txt_drk {
  color: #000000;
}

/*.sitemap-block.txt_drk a {
  color: #000000;
}*/

.sitemap-block .dropdown-toggle::after {
  display: none;
}

.sitemap-block .navbar-nav {
  letter-spacing: 0.1em;
}

.sitemap-block .navbar-nav a {
  text-decoration: none;
}

.sitemap-block .navbar-nav a:hover {
  text-decoration: underline;
}

.sitemap-block .navbar-nav .dropdown-menu {
  display: block;
  border: 0px;
  font-size: 0.8rem;
  background-color: transparent;
}

.sitemap-block .navbar-nav .dropdown-menu a {
  text-decoration: none;
}

.sitemap-block .navbar-nav .dropdown-menu a:hover {
  text-decoration: underline;
  background-color: transparent;
}

.sitemap-block .navbar-nav .dropdown-menu > .nav-item > .dropdown-menu {
  padding-left: 2rem;
}












